[PATCH]: remove extra-verbosity from git-clone (http)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Hi,

the attached patch removes the extra verbosity when cloning a http
repository. I noticed this after some git upgrade in fedora. Please,
consider applying it, getting tons of "got XXX", "walk XXX" lines by
default is a little bit annoying.

Salu2

PS: Thanks for this so great piece os software!
--- git-clone.sh.orig	2007-02-15 19:03:51.000000000 +0200
+++ git-clone.sh	2007-02-15 19:04:06.000000000 +0200
@@ -59,7 +59,7 @@
 		else
 			tname=$name
 		fi
-		git-http-fetch -v -a -w "$tname" "$name" "$1/" || exit 1
+		git-http-fetch -a -w "$tname" "$name" "$1/" || exit 1
 	done <"$clone_tmp/refs"
 	rm -fr "$clone_tmp"
 	http_fetch "$1/HEAD" "$GIT_DIR/REMOTE_HEAD" ||

[Index of Archives]     [Linux Kernel Development]     [Gcc Help]     [IETF Annouce]     [DCCP]     [Netdev]     [Networking]     [Security]     [V4L]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux SCSI]     [Fedora Users]